/* css to reset all the designs */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,500;1,400&display=swap');
@font-face {
    font-family: Nexa-Heavy;
    src: url(/element/Nexa-Heavy.ttf);

}
@font-face {
    font-family: Nexa-Light;
    src: url(/element/Nexa-ExtraLight.ttf);
}

body{
    padding-bottom: 0px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
    font-family: Nexa-Light;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

/* css to reset all the designs */

/* add styles on elements */

.header {
    border-bottom: 1px solid #E2E8F0;
    overflow: hidden;

}

.navbar {
    display: flex;
    width: 100%;
    top: 0;
    justify-content: space-between;
    align-items: center;
    padding-left: 10%;
    padding-right: 10%;
    height: 80px;
    position: fixed;
    z-index: 1000;
    backdrop-filter: blur(10px);

}

.hamburger {
    display: none;
}

.bar {
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    /* background-color: #101010; */
    background-color: #000000;
}

.nav-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-item {
    margin-left: 5rem;
}

.nav-link {
    /* font-size: 1.6rem; */
    font-size: 2vh;
    font-weight: 400;
    /* color: #475569; */
    color: #000;
    /* change */
}

.nav-link:hover {
    color: #08605F;
}

.nav-logo {
    /* font-size: 2.1rem; */
    font-size: 3vh;
    font-family: Nexa-Heavy;
    /* color: #482ff7; */
    color: #000000;
    align-items: center;
    align-content: center;
    display: flex;
    column-gap: 10px;
    
}

.nav-logo img{
    height: 50px;
    
}

.button-nav{
  background: #08605F;
  border-radius: 999px;
  box-shadow: #08605F 0 10px 20px -10px;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  font-family: Nexa-Heavy;
  font-size: 2vh;
  line-height: 24px;
  opacity: 1;
  outline: 0 solid transparent;
  padding: 12px 28px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: fit-content;
  word-break: break-word;
  border: 0;
  margin-left: 5rem;
  display: flex;
  column-gap: 10px;
}

.home{
    display: flex;
    justify-content: center;
    flex-direction: row;
    row-gap: 1000px;
    align-items: center;
    padding-left: 10%;
    padding-right: 10%;
    width: 100%;
    height: auto;
    padding-bottom: 200px;
    padding-top: 100px;
    gap: 1rem;
    border: 0;
    background-image: url("/element/home-background-1.svg");
}


.home-img{
    width: 50%;
}

.home-text{
    width: 80%;
}

.home-img img{
    width: 100%;
    height: auto;
}

.home-text h2{
    font-size: 7vh;
    color: #08605F;
    margin-bottom: 30px;
    margin-left: 5rem;
    font-family: Nexa-Heavy;
}

.home-text p{
    margin-bottom: 4vh;
    font-size: 2rem;
    width: 80%;

}

.home-text a{
    font-size: 3vh;
    margin: 0;
    font-weight: 100;
}


.home-button button{
    background: #08605F;
    border-radius: 999px;
    box-shadow: #08605F 0 10px 20px -10px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Nexa-Heavy;
    font-size: 3vh;
    font-weight: 700;
    line-height: 5rem;
    opacity: 1;
    outline: 0 solid transparent;
    padding: 2px 40px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: fit-content;
    word-break: break-word;
    border: 0;
    align-items: center;
    align-content: center;
    display: flex;
    column-gap: 10px;

  }
  
.boxx{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    padding-right: 10%;
    padding-left: 10%;
    column-gap: 50px;
    top: -100px;
    position: relative;
    
}


.box1{
    background-color: #08605F;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    padding: 50px 50px;
    width: 30%;
    border-radius: 20px;

}

.box-text{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.box1 a{
    font-family: Nexa-Heavy;
    font-size: 3vh;
    text-align: center;
    color: #fff;

}

.box1 p{
    font-family: Nexa-Light;
    font-size: 2vh;
    text-align: center;
    color: #fff;

}

.box1 img{
    width: 100px;

}

.bento-text{
    display: flex;
    flex-direction: column;
    padding-left: 10%;
    padding-right: 10%;
    margin-bottom: 100PX;
}

.bento-text-content{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    column-gap: 100px;
    margin-bottom: 50px;
}

.bento-text-content{
    font-family: Nexa-Heavy;
    font-size: 5vh;
    color: #000000;
}


.bento-text-content-right{
    width: 90%;
    font-family: Nexa-Light;
    font-size: 3vh;
}

.bento-text-content-right p{
    margin-bottom: 10px;
}

.bento-text-content-right button{
    background: #08605F;
    border-radius: 999px;
    box-shadow: #08605F 0 10px 20px -10px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Nexa-Heavy;
    font-size: 3vh;
    font-weight: 700;
    line-height: 5rem;
    opacity: 1;
    outline: 0 solid transparent;
    padding: 2px 40px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: fit-content;
    word-break: break-word;
    border: 0;
    align-items: center;
    align-content: center;
    display: flex;
    column-gap: 10px;
}


.Bento {
    background: white;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    row-gap: 30px;
  }
  
  .Frame {
    display: flex;
    flex-direction: row;
    column-gap: 30px;
  }
  
  .Frame.stretch {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    height: 300px;
  }
  
  .Frame.stretch-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    height: 300px;
  }
  
  .Frame.tall-boxes {
    display: grid;
    grid-template-columns: 1fr 2fr;
    height: 400px;
  }
  
  .small-box {
    width: 100%;
    position: relative;
    background: #08605F;
    border-radius: 40px;
    object-fit: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    
    
    
  }
  
  .small-box p{
    font-family: Nexa-Heavy;
    font-size: 3vh;
    text-align: center;
    transition: 0.5s;
    color: #fff;
    
    
  }

  
  
  .tall-box {
    position: relative;
    background: #08605F;
    border-radius: 40px;
    object-fit: cover;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .tall-box p{
    font-family: Nexa-Heavy;
    font-size: 3vh;
    text-align: center;
    transition: 0.5s;
    color: #fff;
  }
  
  .wide-box {
    position: relative;
    background: #08605F;
    border-radius: 40px;
    object-fit: cover;
    display: flex;
    justify-content: center;
    align-items: center;
  }
    .wide-box p{
    font-family: Nexa-Heavy;
    font-size: 3vh;
    text-align: center;
    transition: 0.5s;
    color: #fff;

  }
  
  .medium-box {
    position: relative;
    background: #08605F;
    border-radius: 40px;
    object-fit: cover;
    display: flex;
    justify-content: center;
    align-items: center;
  }  
  
  .medium-box p{
    font-family: Nexa-Heavy;
    font-size: 3vh;
    text-align: center;
    transition: 0.5s;
    color: #fff;
  }

  .text-frame-hid{
    position: absolute;
    visibility: hidden;
    font-family: Nexa-Light;
    font-size: 2vh;
    opacity: 0;
    padding: 0;
    align-items: center;
    align-content: center;
    text-align: center;
    justify-content: center;
    display: flex;
    transition: 1s;
  }

  

  .small-box:hover   p{
    visibility: hidden;
    opacity: 0
  } 
  .wide-box:hover   p{
    visibility: hidden;
    opacity: 0
  } 
  .medium-box:hover   p{
    visibility: hidden;
    opacity: 0
  } 
  .tall-box:hover   p{
    visibility: hidden;
    opacity: 0
  } 

  .small-box:hover .text-frame-hid {
    visibility: visible;
    padding: 0;
    align-items: center;
    align-content: center;
    text-align: center;
    opacity: 1;
    justify-content: center;
    display: flex;
 
    
  }

    .tall-box:hover .text-frame-hid{
    visibility: visible;
    align-items: center;
    align-content: center;
    text-align: center;
    opacity: 1;
    justify-content: center;
  }
    .wide-box:hover .text-frame-hid{
    visibility: visible;
    align-items: center;
    align-content: center;
    text-align: center;
    opacity: 1;
    justify-content: center;
  }
     .medium-box:hover .text-frame-hid{
    visibility: visible;
    align-items: center;
    align-content: center;
    text-align: center;
    opacity: 1;
    justify-content: center;
  }
  



  .mid{
    display: flex;
    flex-direction: row;
    column-gap: 100px;
    padding: 5% 10%;
    background-image: url("/element/home-background-1.svg");
  }

  .mid img{
    width: 40%;
    border-radius: 20px;

  }

  .mid-content{
    font-family: Nexa-Light;
    font-size: 3vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    row-gap: 10px;

  }

  .mid-content h1{
    font-family: Nexa-Heavy;
    margin-bottom: 20px;
  }

  .mid-content h2{
    font-size: 2vh;
  }

  .mid-content button{
    background: #08605F;
    border-radius: 999px;
    box-shadow: #08605F 0 10px 20px -10px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Nexa-Heavy;
    font-size: 2vh;
    font-weight: 700;
    line-height: 5rem;
    opacity: 1;
    outline: 0 solid transparent;
    padding: 0px 40px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: fit-content;
    word-break: break-word;
    border: 0;
    align-items: center;
    align-content: center;
    display: flex;
    column-gap: 10px;
  }


  .review{
    padding: 5% 10%;
    display: flex;
    flex-direction: column;
    row-gap: 40px;
  }

  .text-testimoni h1{
    text-align: center;
    font-family: Nexa-Heavy;
    color: #08605F;
    font-size: 3vh;

  }

  .text-testimoni h2{
    font-size: 2vh;
    font-family: Nexa-Light;
    text-align: center;
  }


  .review-box{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    column-gap: 20PX;
  }

  .review-box-content{
    background-color: #08605F;
    width: 50%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    row-gap: 20px;
    padding: 2% 4%;
    border-radius: 20px;
  }

  .review-box-content h1{
    font-family: Nexa-Light;
    font-size: 2vh;
    color: #fff;
  }

  .review-box-content img{
    width: 50%;
  }

  .reviewer{
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 2%;
  }

  .reviewer p{
    font-size: 3vh;
    font-family: Nexa-Heavy;
    color: #fff;
  }

  .reviewer svg{
    width: 20%;
  }

  .location{
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    background-image: url(/element/home-background-1.svg);
    padding: 2% 10%;
    padding-bottom: 30%;
  }

  .location h1{
    font-family: Nexa-Heavy;
    font-size: 4vh;
    color: #08605F;
    text-align: center;
  }

  .location h2{
    font-family: Nexa-Light;
    font-size: 2vh;
    text-align: center;
  }

  .location-maps{
    display: flex;
    justify-content: center;
    flex-direction: row;
    position: relative;
    top: -350px;
  }

  .gallery{
    padding-left: 10%;
    padding-right: 10%;
    margin-bottom: 100px;
    top: -100px;
    position: relative;
  }

  .gallery h1{
    text-align: center;
    font-family: Nexa-Heavy;
    font-size: 4vh;
    margin-bottom: 50px;
    

  }

  .Bento-o {
    background: white;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    row-gap: 30px;
  }
  
  .Frame-o {
    display: flex;
    flex-direction: row;
    column-gap: 30px;
  }
  
  .Frame.stretch-o {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    height: 300px;
  }
  
  .Frame.stretch-2-o {
    display: grid;
    grid-template-columns: 1fr 1fr;
    height: 300px;
  }
  
  .Frame.tall-boxes-o {
    display: grid;
    grid-template-columns: 1fr 2fr;
    height: 400px;
  }
  
  .small-box-o {
    width: 100%;
    position: relative;
    background: #E9E9E9;
    border-radius: 40px;
    object-fit: cover;
    display: flex;
    justify-content: start;
    align-items: end;
    background-size: 200%; 
    background-position: center;
    
    
    
  }
  
  .small-box-o p{
    font-family: Nexa-Heavy;
    font-size: 3vh;
    padding-left: 50px;
    padding-bottom: 25px;
    
    
  }

  
  
  .tall-box-o {
    position: relative;
    background: #E9E9E9;
    border-radius: 40px;
    object-fit: cover;
    display: flex;
    justify-content: start;
    align-items: end;
    background-size: 200%; 
    background-position: center;
  }
  
  .tall-box-o p{
    font-family: Nexa-Heavy;
    font-size: 3vh;
    padding-left: 50px;
    padding-bottom: 25px;
  }
  
  .wide-box-o {
    position: relative;
    background: #E9E9E9;
    border-radius: 40px;
    object-fit: cover;
    display: flex;
    justify-content: start;
    align-items: end;
    background-size: 100%; background-position: center;
  }
    .wide-box-o p{
    font-family: Nexa-Heavy;
    font-size: 3vh;
    padding-left: 50px;
    padding-bottom: 25px;

  }
  
  .medium-box-o {
    position: relative;
    background: #E9E9E9;
    border-radius: 40px;
    object-fit: cover;
    display: flex;
    justify-content: start;
    align-items: end;
    background-size: 200%; 
    background-position: center;
  }  
  
  .medium-box-o p{
    font-family: Nexa-Heavy;
    font-size: 3vh;
    padding-left: 50px;
    padding-bottom: 25px;
  }
  


  html {
    scroll-behavior: smooth;
  }
  
  /* Footer */
  .footer {
    background-color: #333;
    color: #fff;
    padding: 40px 0;
    font-size: 1vh;
    line-height: 1.6;
  }
  
  .footer {
    font-family: Nexa-Light;
    font-size: 1rem;
    background-image: url(/element/home-background-1.svg);
    color: black;
    transition: 0.5s;
    padding-bottom: 2rem;
  }
  .footer__container {
    padding: 5vh 5vh;
    justify-content: space-evenly;
    display: flex;
    flex-direction: row;
    column-gap: 100px;
  }
  
  .footer__title {
    font-family: Nexa-Heavy;
    font-size: 3.5vh;
    margin-bottom: 0.75rem;
    font-weight: 600;
    line-height: 1.5;
  }
  .footer__link {
    text-decoration: none;
    color: black;
    font-size: 2vh;
  }
  .footer__links {
    list-style: none;
    display: grid;
    row-gap: 0.5rem;
  }
  .footer__links button{
    background: #08605F;
    border-radius: 999px;
    box-shadow: #08605F 0 10px 20px -10px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Nexa-Heavy;
    font-size: 2vh;
    font-weight: 700;
    line-height: 5rem;
    opacity: 1;
    outline: 0 solid transparent;
    padding: 0px 40px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: fit-content;
    word-break: break-word;
    border: 0;
    align-items: center;
    align-content: center;
    display: flex;
    column-gap: 10px;
  }
  .footer__social {
    display: flex;
    column-gap: 1.5rem;
  }
  .footer__link:hover {
    text-decoration: underline;
    color: #08605F;
  }
  .footer__social-link {
    color: black;
    font-size: 1.25rem;
  }
  
  .footer__copy {
    margin-top: 6rem;
    text-align: center;
    font-size: 2rem;
  }


@media only screen and (max-width: 1280px){

    .nav-item{
      margin-left: 2rem;
    }

    .nav-link{
        font-size: 1.5vh;
    }

    .nav-logo{
        font-size: 1.5vh;
    }

    .button-nav{
        font-size: 1.5vh;
        padding: 10px 27px;
        margin-left: 2rem;
    }
    
    .box1{
        padding: 30px 30px;
    }
    
    .box1 a{
        font-size: 2vh
    }

    .box1 p{
      font-size: 1.5vh;
    }

    .bento-text-content-right{
      font-size: 2vh;
      width: 90%;
    }

    .location-maps{
      top: -300px;
    }

    

}


@media only screen and (max-width: 1000px){

    .nav-item{
      margin-left:3vh ;
    }
    
    .nav-link{
      font-size: 1.5vh;
    }

    .nav-logo{
      font-size: 1.5vh;
    }

    .button-nav{
      font-size: 1.5vh;
      margin-left: 3vh;
      padding: 9px 21px;
    }

    .home-button button{
      font-size: 2vh;
      padding: 2px 28px;
    }

    .tall-box-o{
      background-size: 250%;
      
    }

    .wide-box-o{
      background-size: 200%;
    }

    .footer__container{
      justify-content: space-between;
      column-gap: 20px;
    }

    .footer__title {
      font-size: 2.5vh;
    }

    .footer__links{
      font-size: 1vh;
    }

    .footer__links iframe{
      width: 50vh;
      
    }

    .footer__copy{
      font-size: 2vh;
    }

    .location-maps{
      top: -200px;
    }




}



@media only screen and (max-width: 800px) {
  
  .bento-text-content-right button{
    padding: 0 20px;
  }

  .button-nav{
    padding: 7px 16px;
  }

  .home-button button{
    padding: 2px 20px;
  }

  .button-nav button{
    width: 15;
    height: 15;
  
  }

  .mid-content button{
    padding: 0 20px;
  }


}




@media only screen and (max-width: 768px) {
    .nav-menu {
        position: fixed;
        left: -100%;
        top: 5rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        /* background-color: #fff; */
        background-color: #08605F;
        width: 100%;
        border-radius: 10px;
        text-align: center;
        transition: 0.3s;
        box-shadow:
            0 10px 27px rgba(0, 0, 0, 0.05);
    }

    .button-nav{
        display: flex;
        column-gap: 10px;
        color: #08605F;
        background-color: #fff;
        margin: 0;
        margin-bottom: 5%;
    }

    .nav-link {
        color: #fff;
    }

    .nav-menu.active {
        left: 0;
    }

    .nav-item {
        margin: 2.5rem 0;
    }

    .hamburger {
        display: block;
        cursor: pointer;
    }

    .bar{
        color: black;
    }

    .hamburger.active .bar:nth-child(2) {
        opacity: 0;
    }

    .hamburger.active .bar:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }

    .hamburger.active .bar:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
    }
    .nav-logo {
        font-size: 1.5rem;
    }

    .home{
        flex-direction: column;
        row-gap: 50px;
    }

    .home-text a{
        font-size: 1rem;
    }

    .home-text h2{
        line-height: 80%;
        margin: 0;
        margin-bottom: 30px;
    }

    .home-text p{
        width: 100%;
        font-size: 1.5rem;
    }

    .home-button button{
        font-size: 1rem;
        padding-left: 30px;
        padding-right: 30px;
        height: 50px;

    }

    .home-img{
        width: 100%;
    }
    .home-2{
            flex-direction: column;
            row-gap: 50px;
    }

    .home-text-2 a{
        font-size: 1rem;
    }

    .home-text-2 h2{
        line-height: 80%;
        margin: 0;
        margin-bottom: 30px;
    }

    .home-text-2 p{
        width: 100%;
        font-size: 1.5rem;
    }

    .home-button-2 button{
        font-size: 1rem;
        padding-left: 30px;
        padding-right: 30px;
        height: 50px;

    }

    .home-img-2{
        width: 100%;
    }

    .boxx{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        row-gap: 20px;
    }

    .box1{
        width: 80%;
        padding: 15px 30px;
    }

    .box1 img{
        width: 50%;
    }

    .box-text a{
        font-size: 1.5rem;
    }

    .box-text p{
        font-size: 1rem;
    }


    .bento-text-content{
        flex-direction: column;
    }

    .bento-text-content button{
        font-size: 1rem;
        padding-left: 30px;
        padding-right: 30px;
        height: 50px;
    }

    .bento-text-content p{
        font-size: 3rem;
        margin-bottom: 10px;
    }

    .bento-text-content-right p{
        font-size: 1.25rem;
        width: 100%;
    }
        
    .Bento {
        background: white;
        display: flex;
        justify-content: flex-start;
        flex-direction: column;
        row-gap: 10px;
    }


    
    .Frame {
        display: flex;
        flex-direction: row;
        column-gap: 10px;
    }
    
    .Frame.stretch {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        height: 100px;
    }
    
    .Frame.stretch-2 {
        display: grid;
        grid-template-columns: 1fr 1fr;
        height: 200px;
    }
    
    .Frame.tall-boxes {
        display: grid;
        grid-template-columns: 1fr 2fr;
        height: 200px;
    }
    
    .small-box {
        width: 100%;
        position: relative;
        border-radius: 20px;
        object-fit: cover;

        
        
        
    }
    
    .small-box p{
        font-family: Nexa-Heavy;
        font-size: 1rem;

        
        
    }

    
    
    .tall-box {
        position: relative;
        border-radius: 20px;
        object-fit: cover;
    }
    
    .tall-box p{
        font-family: Nexa-Heavy;
        font-size: 1rem;
    }
    
    .wide-box {
        position: relative;
        border-radius: 20px;
        object-fit: cover;

    }
    .wide-box p{
        font-family: Nexa-Heavy;
        font-size: 1rem;


    }
    
    .medium-box {
        position: relative;
        border-radius: 20px;
        object-fit: cover;

    }  
    
    .medium-box p{
        font-family: Nexa-Heavy;
        font-size: 1rem;

    }

    .text-frame-hid{
      font-size: 1vh;
    }
    
    
  .small-box:hover .text-frame-hid {
    visibility: visible;
    padding: 0;
    align-items: center;
    align-content: center;
    text-align: center;
    opacity: 1;
    justify-content: center;
    display: flex;
    font-size: 1.5vh;
    
  }

    .tall-box:hover .text-frame-hid{
    visibility: visible;
    align-items: center;
    align-content: center;
    text-align: center;
    opacity: 1;
    justify-content: center;
    font-size: 1.5vh;
  }
    .wide-box:hover .text-frame-hid{
    visibility: visible;
    align-items: center;
    align-content: center;
    text-align: center;
    opacity: 1;
    justify-content: center;
    font-size: 1.5vh;
  }
     .medium-box:hover .text-frame-hid{
    visibility: visible;
    align-items: center;
    align-content: center;
    text-align: center;
    opacity: 1;
    justify-content: center;
    font-size: 1.5vh;
  }
  


    .mid{
        padding-top: 10%;
        flex-direction: column;
        justify-content: center;
        row-gap: 30px;

    }

    .mid img{
        width: 80%;
        align-items: center;
        align-content: center;
    }


    .review{
        row-gap: 20px;
    }

    .review-box{
        flex-direction: column;
        justify-content: center;
        row-gap: 10px;
        align-content: center;
        align-items: center;
        
    }

    .review-box-content{
        height: 10%;
        width: 70%;
        padding: 5% 5%;
    }

    .review-box-content h1{
        font-size: 1rem;
    }

    .location-maps{
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
        flex-direction: column;
        position: relative;
        top: -100px;
    }

    .location-maps iframe{
        width: 300px;
        height: 300px;
    }

    .gallery{
        top: -10px;
    }

    .Bento-o {
        background: white;
        display: flex;
        justify-content: flex-start;
        flex-direction: column;
        row-gap: 10px;
    }
    
    .Frame-o {
        display: flex;
        flex-direction: row;
        column-gap: 10px;
    }
    
    .Frame.stretch-o {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        height: 100px;
    }
    
    .Frame.stretch-2-o {
        display: grid;
        grid-template-columns: 1fr 1fr;
        height: 200px;
    }
    
    .Frame.tall-boxes-o {
        display: grid;
        grid-template-columns: 1fr 2fr;
        height: 150px;
    }
    
    .small-box-o {
        width: 100%;
        position: relative;
        background: #E9E9E9;
        border-radius: 20px;
        object-fit: cover;
        display: flex;
        justify-content: start;
        align-items: end;
        background-position: center;
        background-size: 200%;
        
        
        
    }
    
    .small-box-o p{
        font-family: Nexa-Heavy;
        font-size: 1rem;
        padding-left: 10px;
        padding-bottom: 5px;
        background-size: 200%; 
        background-position: center;
        
        
    }

    
    
    .tall-box-o {
        position: relative;
        background: #E9E9E9;
        border-radius: 20px;
        object-fit: cover;
        display: flex;
        justify-content: start;
        align-items: end;
        background-size: 250%; 
        background-position: center;
    }
    
    .tall-box-o p{
        font-family: Nexa-Heavy;
        font-size: 1rem;
        padding-left: 10px;
        padding-bottom: 5px;
    }
    
    .wide-box-o {
        position: relative;
        background: #E9E9E9;
        border-radius: 20px;
        object-fit: cover;
        display: flex;
        background-size: 200%; 
        background-position: center;
    }
    .wide-box-o p{
        font-family: Nexa-Heavy;
        font-size: 1rem;
        padding-left: 10px;
        padding-bottom: 5px;

    }
    
    .medium-box-o {
        position: relative;
        background: #E9E9E9;
        border-radius: 20px;
        object-fit: cover;
        display: flex;
        justify-content: start;
        align-items: end;
        background-size: 200%; 
        background-position: center;
    }  
    
    .medium-box-o p{
        font-family: Nexa-Heavy;
        font-size: 1rem;
        padding-left: 10px;
        padding-bottom: 5px;
    }
  


    .footer__container{
        display: flex;
        flex-direction: column;
        justify-content: center;
        row-gap: 50px;
        
    }

    .footer__content{
        width: auto;
        display: flex;
        flex-direction: column;
        text-align: center;
        justify-content: center;
        align-items: center;
    }

    .footer__link{
        font-size: 1rem;
        width: 100%;
    }

    .footer__links{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        align-content: center;
        margin-bottom: 10px;
    }

    .footer__links iframe{
        width: 300px;
        height: 300px;
    }

    .footer__links button{
        font-size: 1rem;
        padding: 0 40px;
        height: auto;
        
    }

}

/* add styles on elements */


